xcode 6.4 插件失效的解决办法

原创 2015年07月07日 17:18:40

最近用了一段时间的Xcode7 

现在改用6.4 发现插件失效,


参考了一些博客,应该有效,但未能解决

http://blog.vlian888.com/archives/113.html

http://joeshang.github.io/2015/04/10/fix-xcode-upgrade-plugin-invalid/



最终解决方法

删除目录~/Library/Application\ Support/Developer/Shared/Xcode/Plug-ins下的文件,重装插件解决。

相关文章推荐

Xcode升到6.4插件失效不能用解决方法

步骤如下: 一、查看Xcode的UUID 在终端执行 defaults read /Applications/Xcode.app/Contents/Info DVTPlugInCompatibi...

在xcode 6.4 中使用swift和object-c混合编程,同时通过cocoapods进行管理的一些问题和解决办法

使用cocoapods 中的use_frameworks! 产生.h文件无法发现的问题 因为使用到SwiftyJSON这个第三方库来进行json的解析,并且版本是2.2.1。需要在PodFile里...

xcode6.4升级以后Alcatraz不能使用的解决办法

更新xcode6.4以后  xcode->window->package manage  无法找到 解决办法   第一步:获取当前xcode的DVTPlugInCompatibilityUUID...

Xcode更新新版本后插件无法使用的解决办法

Xcode的插件对于开发者来说无疑是开发中的一大利器,让开发者能够将更多的时间和精力放在代码上面。但是开发者都会遇到一个问题,就是每次Xcode一更新,之前好不容易装好的插件全部不能用了,需要重新安装...

ios开发之升级到Xcode7之后插件无法使用与不小心点击Skipbundle的解决办法

问题描述: 1.升级到Xcode7之后VVDocumenter-Xcode,OMColorSense,KSImageNamed等一系列的插件失效 2.不小心误点了 Skipbundle 导致 Xcod...

iOS开发-工具:Xcode7升级之后插件无法使用与不小心点击Skipbundle的解决办法

转自http://www.bubuko.com/infodetail-1140233.html 小伙伴们在升级了 Xcode7 之后有些插件不能使用了.现在提供如下解决办法: 1. 首先查...

升级Xcode导致插件失败的解决办法

升级Xcode导致插件失败的解决方案

升级Xcode7之后安装的插件不能使用的解决办法

随着 Xcode7.2的发布,配合 swift2.1,诸多开发者都已经将 xcode 升级到 xcode7.2,作为提高开发效率,我们都会安装各种各样的xcode 的第三方插件,但是诸多童鞋都会遇到,...

iOS开发---Xcode7升级之后插件无法使用或者不小心点击Skipbundle的解决办法

Xcode 升级到7之后VVDocumenter-Xcode,OMColorSense,KSImageNamed等一系列的插件失效的解决办法,以及不小心误点了 Skipbundle 的解决办法...
内容举报
返回顶部
收藏助手
不良信息举报
您举报文章:xcode 6.4 插件失效的解决办法
举报原因:
原因补充:

(最多只允许输入30个字)